@charset "utf-8";
/* CSS Document */

body {
	
	font: 100%/1.4 Roboto ;
	margin:0;
	padding:0;
	border:0;
	width:100%;
    height:100%;

}
#container {
    width:100%;
	max-width:1000px;
	margin:4px auto;	
	background:#;

}
#contenido {
    width:100%;
	max-width:1000px;
	margin:4px auto;
	margin-top:160px;
	background:#fff;
	text-align:center;
	

}


#logo {
	position:fixed;
	height:125px;
	top: 0px;
    left: 0;
	width:100%;
	background:#FFF;
	text-align:center;
	z-index:1000;
	
	

	
}
#log { 
	width:85%;
	height:auto;
	text-align:center;
	margin:0 auto;

}
/*----- MENU-----*/

#img  {  
    width: 100%;
	height:200px;
	margin-top:0;
	top:0px;
}
 
 #imga  {  
 
 
 
 }	
	
/*----- BANNER -----*/

#banner {
	width: 100%;
	height:300px;
	position:relative;
	margin-top:0px;
	background-color:;
}
#im {  
    width: 100%;
    height:300px;
	margin-top:0px;
	

}
position:absolute;
	max-width:960px;
}
/*---- CONTENIDO -----*/








h1 {
	
  color: #00519a;
	font-size: 30px;
	text-align:center;
	font-weight: bold;
	margin: 0 auto;
	width: 90%;
	top: 70%;
	opacity:0.8;
}

#article { 
    widtch:94%
	background:white;

}
h2 {
	
	width: 98%;
	color:#5f5e5f;
	 text-align:justify;
	font-size: 20px;

}
 h2  {
	
		margin:4px auto;
	margin-top:4px;

}

h3  {
	color: #fff;
	font-size: 40px;
	text-align:center;
	font-weight: bold;
	margin: 0 auto;
	width: 90%;
	position: absolute;
	top: 70%;
	left: 40%;
	margin-top: -10%;
	margin-left: -500px;
	opacity:0.8;
}
	



   

#informes { 
   width:100%
	 margin:4px auto;
	 height:200px;
	 background-color:;

  -moz-box-shadow: 10px 10px 5px rgba(0,0,0,0.5);
-webkit-box-shadow: 10px 10px 5px rgba(0,0,0,0.5);
box-shadow: 10px 10px 5px rgba(0,0,0,0.5);   
}



hr { 
  
  background-color:#00519a; 
  height: 1px;
  color:#00519a;
   border:1px solid #00519a;
}


h4,h5,h6  {  
 color:#446281;
 text-align:center;
 font-size:16px;
}

h4 {
	color:#446281;
 text-align:center;
 font-size:16px;
	

}


/*----- SERVICIO -----*/

#servicios {
	width: 100%;
	height:400px;
	margin: 4px auto;
	background: ;
	text-align:justify;
	color:#534F4F;
	font-size: 20px;
	
	 
}
#servicio {
	width: 100%;
	height:auto;
	margin: 4px auto;
	background: ;
	text-align:justify;
	color:#534F4F;
	font-size: 20px;
	color:#FFF;
	
	 

}


#servicios1 {
	width: 100%;
	height:400px;
	margin: 4px auto;
	background: ;
	text-align:justify;
	color:#534F4F;
	font-size: 20px;
	
}


#texto {  

width: 50%;
height:400px;
float:right;
margin-top:1px;
text-align:justify;
color:#29c5f7;
background-color:;

}

#texto1 {  

width: 50%;
height:400px;
float:left;
margin-top:1px;
text-align:justify;
color:#29c5f7;
background-color:; #bd2f49

}

#textwrap {  
    float:right;
	width:50%;
	height:400px;
	margin:0 auto;
	padding:px;
	top:0px;
	
}
#textwrap1 {  
    float:left;
	width:50%;
	height:400px;
	margin:0 auto;
	padding:px;
	top:0px;
}


/*----- columnas----*/




#columna { 
background:;
 width: 100%;
	height:auto;
	margin: 4px auto;
	margin-top:50px;
	background: ;
	text-align:center;
	color:#534F4F;
	font-size: 20px;
	
}

#columna1 { 
  
  background:#fff;
  width:22%;
   height:400px;
   float:left;
  margin:1.4em;
  font-size:14px;
   color:#5f5e5f;
   text-align:center;
  
  -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
box-shadow: 3px 3px 3px rgba(0,0,0,0.5)
   

   
}
#columna2 { 
  background:#fff;
  width:300px;
   height:300px;
   float:left;
  margin:.7em;
  font-size:14px;
   color:#5f5e5f;
   text-align:center;
  
  -moz-box-shadow: 10px 10px 5px rgba(0,0,0,0.5);
-webkit-box-shadow: 10px 10px 5px rgba(0,0,0,0.5);
box-shadow: 10px 10px 5px rgba(0,0,0,0.5)
   
}
#columna3 { 
  background:#fff;
  width:300px;
   height:300px;
   float:left;
  margin:.7em;
  font-size:14px;
   color:#5f5e5f;
   text-align:center;
  
  -moz-box-shadow: 10px 10px 5px rgba(0,0,0,0.5);
-webkit-box-shadow: 10px 10px 5px rgba(0,0,0,0.5);
box-shadow: 10px 10px 5px rgba(0,0,0,0.5)
   
}





/*----- FINAL-----*/

#contacto  {  
background: #fff;
  width:98%;
   height:470px;
   float:left;
  margin:5px;
  font-size:16px;
   color:#2c2b2b;
  -moz-box-shadow: 1px 1px 0px  rgba(0,0,0,0.5);
	-webkit-box-shadow: 1px 1px 0px  rgba(0,0,0,0.5);
	box-shadow: 1px 1px 0px  rgba(0,0,0,0.5);
	text-align: center;  

}
#formulario {  
background: #fff;
  width:98%;
   height:410px;
   float:left;
  margin:5px;
  font-size:18px;
   color:#2c2b2b;
 -moz-box-shadow: 1px 1px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 1px 1px 0px  rgba(0,0,0,0.5);
	box-shadow: 1px 1px 0px  rgba(0,0,0,0.5);
	text-align: center;  


}
h5,h6  {  
 color:#2c2b2b;
 font-size:15px;
}

/*----- FOOTER-----*/

#cita {  
     height: auto;
	width: 100%;
	margin-top: 10px;
	color:#2c2b2b;
	font-size:20px;
	text-align:center;
	max-height:400px;
	background-color:#FFF;
	

} 

#info_footer {
	clear: none;
	float: left;
	height: auto;
	width: auto;
	/* [disabled]border-right-width: thin; */
	margin-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 10px;
}
#footer_center {
	height: auto;
	width: auto;
	margin-left: 300px;
	clear: both;
	background-color:#f4f5f7;
	ededed
}

#info_footer li{
	font-family: Roboto, sans-serif;
	font-size: 10px;
	color: #2c2b2b;
}

#info_footer {
	clear: none;
	float: left;
	height: auto;
	width: 180px;
	margin-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 10px;
}

#footer_center {
	height: auto;
	width: auto;
	margin-right: 200px;
	margin-left: 375px;
	clear: both;
	background-color:#f4f5f7;
	
}

#info_footer li{
	font-family: Roboto, sans-serif;
	font-size: 11px;
	color: #2c2b2b;	
}

#info_footer li a{
	font-family: Aller, Aller bold, AllerDisplay, Aller(open type);
	color: #2c2b2b;
	text-decoration: none;
}

footer { 
  width:100%;
   margin:auto;
   height:450px;
   background-color:#f4f5f7;
   
}

#footer {  
width:100%;
margin:auto;
height:auto;
background-color:#f4f5f7;
border: 1px solid #fff; 
 

}

#footer1 {  
width:100%;
max-width:1400px;
margin:auto;
height:auto;
background-color:#FFF;

}





/*----- FIN FOOTER-----*/

#container section article section #columna p {
	font-weight: bold;
}
#container header section h1 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#ul { 
    width:100%;
	color: #00;
	text-align: justify;

}
#derechosreservados {
	width:100%;
	font-size: 6px;
box-sizing:border-box;
overflow:hidden
}





/*****************************************************/
/***   DISEÑO PARA MOVILES 1024                     ***/
/*****************************************************/
@media only screen and (max-width:1024px ) {
	
#container {
	width:100%;
	

}
#contenido {
    width:100%;
	
	

}


h1  {
	 color: #00519a;
	font-size: 20px;
	text-align:center;
	font-weight: bold;
	margin: 0 auto;
	width: 90%;
	
}




/*--- FOOTER ---*/

#footer_center {
	height: auto;
	width: auto;
	margin-right: 180px;
	margin-left: 180px;
	
	
	
}




 /*****************************************************/
/***   DISEÑO PARA MOVILES 900                     ***/
/*****************************************************/
@media only screen and (max-width:900px ) {
	
	body {
	
	font: 100%/1.4 Montserrat ;
	margin:0;
	padding:0;
	border:0;
	width:100%;
    height:100%;
}
	
	
 
   /*--- LOGO---*/
   
#logo {

	position:fixed;
	height:70px;
	top:0px;
    left: 0;
	width:100%;
	background:#FFF;
	text-align:center;
	
	

	
}
#log { 
	width:95%;
	height:60px;
	text-align:center;
	margin:0 auto;


}

#columna1 { 
  
  width:100%;
  height:auto;
  font-size:14px;
  text-align:center;
color:#2c2b2b;

     
}


h3  {
	color: #fff;
	font-size: 40px;
	text-align:center;
	font-weight: bold;
	margin: 0 auto;
	width: 95%;
	position: absolute;
	top: 70%;
	left: 60%;
	margin-top: -20%;
	margin-left: -200px;
	opacity:0.8;
}

#texto {  

width: 50%;
height:400px;
float:right;
margin-top:1px;
text-align:justify;
font-size:18px;
color:#29c5f7;
background-color:;

}

#texto1 {  

width: 50%;
height:400px;
float:left;
font-size:18px;
margin-top:1px;
text-align:justify;
color:#29c5f7;
background-color:; #bd2f49

}




h1 {
	
  color: #fff;
	font-size: 18px;
	text-align:center;
	font-weight: bold;
	margin: 0 auto;
	width: 90%;
	
}

#banner {
	width: 100%;
	height:160px;
	
}
#im {  
    width: 100%;
    height:160px;
	
	

}
/*----- FINAL-----*/

#contacto  {  
background: #fff;
  width:100%;
   height:auto;
  margin:5px;
  font-size:16px;
   color:#2c2b2b;
  
	text-align: center;  

}
#formulario {  
background: #fff;
  width:100%;
   height:370px;
  margin:5px;
  font-size:18px;
   color:#2c2b2b;
 
	text-align: center;  


}
#cita {  
     
	font-size:18px;
	
	

}

/*--- FOOTER ---*/

#footer_center {
	height: auto;
	width: auto;
	margin-right: 120px;
	margin-left: 100px;
	
	
	
}

}

